/* ----- GLOBALS ----- */
* {
  margin: 0;
}
html,
body {
  font-size: 14px;
  font-family: "Raleway", sans-serif;
  color: #333;
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: flex-start;
}
.wrap {
  min-width: 100px;
  max-width: 1004px;
  margin: 0 auto;
  position: relative;
  padding: 0 10px;
}
.wrap p {
  font-size: 15px;
  font-weight: 500;
  line-height: 25px;
  margin-bottom: 15px;
}
#global-container {
  order: 0;
  flex: 1 0 auto;
  align-self: auto;
  width: 100%;
}
#content {
  overflow: auto;
}
.clear {
  clear: both;
  width: 0;
  height: 0;
}
label,
input[type="text"],
input[type="password"],
select,
textarea {
  display: block;
}
label {
  font-size: 14px;
  margin: 10px 0 5px;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
select,
textarea {
  margin: 5px 0;
  background-color: #dedede;
  border: 1px solid #dedede;
  color: #353536;
  padding: 5px;
  width: 100%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box; /* Firefox, other Gecko */
  box-sizing: border-box; /* Opera/IE 8+ */
}
.button-container {
  margin: 10px 0;
}
.button {
  padding: 13px 11px;
  border: 2px solid #222222;
  border-radius: 3px;
  color: #222222;
  display: inline-block;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.2s ease 0s;
  cursor: pointer;
}
.button:hover {
  background: #222;
  color: #fff;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.link {
  cursor: pointer;
}
.title-container {
  padding: 20px 50px 20px 0;
  background-color: #fff;
  display: inline-block;
  margin: 20px 0 0;
}
#content h1 {
  text-transform: uppercase;
  font-size: 24px;
}
#content h1 a {
  color: #333;
}
/* ----- HEADER + MENU ----- */
#header {
  min-height: 137px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background-color: #fff;
  border-bottom: 1px solid #0a3d4c;
  /*background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 50%,rgba(0,0,0,0) 100%); /* FF3.6-15 */
  /*background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
#header #logo {
  height: 80px;
  margin: 10px 0;
}
div#language-container {
  text-align: right;
  position: absolute;
  top: 0;
  right: 20px;
  color: #0a3d4c;
  font-weight: 600;
}
div#language-container a {
  font-size: 12px;
  padding: 7px 10px;
  margin-left: 5px;
  line-height: 25px;
}
div#language-container a.selected,
div#language-container a:hover {
  background-color: #0a3d4c;
  color: #fff;
}
.social-container {
  position: absolute;
  top: 40px;
  right: 20px;
}
.social-container img {
  width: 28px;
}
ul#menu {
  padding: 0;
  list-style: none;
  vertical-align: middle;
  display: inline-block;
  margin: auto;
}
ul#menu li {
  font-size: 13px;
  white-space: nowrap;
  font-weight: 800;
  letter-spacing: 0;
}
ul#menu li a {
  border-bottom: 2px solid transparent;
  color: #7e7e7e;
  line-height: 21px;
  transition: all 0.2s ease 0s;
  text-transform: uppercase;
  text-decoration: none;
}
ul#menu li a:hover,
ul#menu li a.selected {
  color: #0a3d4c;
}
.bottom-spacer {
  height: 40px;
}
/* ----- FOOTER ----- */
div#footer {
  width: 100%;
  background-color: #fff;
  color: #7e7e7e;
  height: 90px;
  border-top: 1px solid #0a3d4c;
  padding: 20px 0;
  font-size: 0;
  order: 1;
  flex: 0 0 auto;
  align-self: auto;
}
div#footer #copy-right {
  color: #7e7e7e;
  font-size: 11px;
  font-weight: 600;
  text-align: right;
  text-transform: uppercase;
  margin-bottom: 10px;
}
div#footer #certifications img {
  height: 55px;
}
div#footer #certifications img:nth-of-type(2) {
  margin-left: 20px;
}
ul#footer-menu {
  padding: 0;
  list-style: none;
  vertical-align: middle;
  display: inline-block;
  margin: auto;
  margin-top: 30px;
}
ul#footer-menu li {
  margin-left: 10px;
  font-size: 13px;
  letter-spacing: 1px;
  white-space: nowrap;
  border-left: 1px solid #fff;
}
ul#footer-menu li:nth-of-type(1) {
  margin-left: 0;
}
ul#footer-menu li a {
  border-bottom: 2px solid transparent;
  color: #7e7e7e;
  display: block;
  font-size: 11px;
  font-weight: 800;
  letter-spacing: 1px;
  line-height: 13px;
  padding-bottom: 3px;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.2s ease 0s;
}
ul#footer-menu li a:hover,
ul#footer-menu li a.selected {
  color: #0a3d4c;
}
#litigio-message {
  margin-top: 20px;
}
#litigio-message a {
  text-decoration: none;
  color: inherit;
}
#litigio-message p {
  font-size: 11px;
}
/* ----- HOME ----- */
div#home-slider {
  width: 100%;
  margin-bottom: 50px;
  height: 500px;
}
div#home-slider img {
  width: 100%;
}
div#home-slider .image-slider {
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 500px;
  text-align: center;
  position: relative;
}
#image-slider-1 {
  background-image: url("../../images/slideshow/ss12.jpg");
}
#image-slider-2 {
  background-image: url("../../images/slideshow/ss11.jpg");
}
#image-slider-3 {
  background-image: url("../../images/slideshow/ss1.jpg");
}
#image-slider-4 {
  background-image: url("../../images/slideshow/ss2.jpg");
}
#image-slider-5 {
  background-image: url("../../images/slideshow/ss3.jpg");
}
#image-slider-6 {
  background-image: url("../../images/slideshow/ss4.jpg");
}
#image-slider-7 {
  background-image: url("../../images/slideshow/ss5.jpg");
}
#image-slider-8 {
  background-image: url("../../images/slideshow/ss6.jpg");
}
#image-slider-9 {
  background-image: url("../../images/slideshow/ss7.jpg");
}
#image-slider-10 {
  background-image: url("../../images/slideshow/ss8.jpg");
}
#image-slider-11 {
  background-image: url("../../images/slideshow/ss9.jpg");
}
div#home-slider .title-slider {
  vertical-align: middle;
  color: #fff;
  font-size: 35px;
  text-shadow: 1px 2px 3px #666;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
#home-text {
  margin: 80px 0 60px;
}
#home-text p {
  font-size: 18px;
  text-align: justify;
}
#home-portfolio {
  min-height: 400px;
  position: relative;
  text-align: center;
}
#home-portfolio ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}
#home-portfolio ul li {
  display: inline-block;
  font-size: 0;
  margin: 0 9px 20px;
  position: relative;
}
#home-portfolio ul li img {
  width: 100%;
}
#home-portfolio ul li .portfolio-overlay {
  width: 100%;
  height: 243px;
  background: rgba(0, 133, 67, 0.85);
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
#home-portfolio ul li .portfolio-title {
  font-size: 17px;
  font-weight: 900;
  line-height: 19px;
  color: #fff;
  text-align: center;
  opacity: 0;
  text-transform: uppercase;
  width: 100%;
  position: absolute;
}

/* ----- PORTFOLIO ----- */
#portfolio {
  text-align: center;
}
#portfolio ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  font-size: 0;
}
#portfolio ul li {
  width: 334px;
  display: inline-block;
  vertical-align: top;
}
#portfolio ul li a {
  text-decoration: none;
}
.portfolio-entry {
  height: 230px;
  background-size: cover;
  background-position: center;
  margin: 10px;
  position: relative;
}
.portfolio-entry .portfolio-overlay {
  width: 100%;
  height: 230px;
  background: rgba(0, 133, 67, 0.85);
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.portfolio-entry .portfolio-title {
  font-size: 17px;
  font-weight: 900;
  line-height: 19px;
  color: #fff;
  text-align: center;
  opacity: 0;
  text-transform: uppercase;
  width: 100%;
  position: absolute;
}
.portfolio-entry .portfolio-title span {
  font-size: 13px;
  line-height: 1.5em;
  margin-top: 5px;
  font-weight: 500;
}
.portfolio-title-mobile {
  display: none;
}
#portfolio img {
  max-width: 100%;
}
.portfolio-button-container a,
.contact-button-container a {
  padding: 13px 11px;
  border: 2px solid #222222;
  border-radius: 3px;
  color: #222222;
  display: inline-block;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.2s ease 0s;
  cursor: pointer;
}
.portfolio-button-container {
  margin-top: 100px;
  text-align: center;
}
.portfolio-button-container a:hover,
.contact-button-container a:hover {
  background: #222;
  color: #fff;
}
.contact-button-container {
  margin-top: 20px;
}
#home h1 {
  margin-bottom: 20px;
}
#home h2 {
  text-align: center;
  margin: 10px 0;
}
#home h2 a {
  color: #333;
  text-decoration: none;
}

/* ----- PROFILE ----- */
#profile .title-container {
  display: block;
}
#profile-image {
  margin: 20px 0;
  text-align: center;
}
#profile-content-inner {
  text-align: justify;
  margin: 50px auto;
  max-width: 500px;
  font-size: 15px;
}
#profile-content-inner p {
  margin: 10px 0;
}

/* ----- SHOWCASE ----- */
#showcase {
  text-align: center;
}
#showcase h1 {
  display: block;
  text-align: left;
}
#showcase #filter {
  padding: 0 20px 20px;
}
#showcase #filter a {
  cursor: pointer;
  color: #333;
  text-decoration: none;
}
#showcase #filter .inactive {
  color: #ccc;
}
ul#showcase-projects {
  padding: 0;
  display: inline-block;
  margin: auto;
}
ul#showcase-projects li {
  display: inline-table;
  vertical-align: top;
  width: 215px;
  text-align: center;
  margin: 10px 0;
}
ul#showcase-projects li a {
  text-decoration: none;
  color: #333;
}
ul#showcase-projects li div {
  height: 100px;
  background-position: center;
  background-size: cover;
  margin: 0 10px 5px;
}
ul#showcase-projects li h2 {
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

#showcase-project-images {
  background-color: #fff;
  vertical-align: top;
  margin-right: 20px;
  overflow: hidden;
}
#showcase-project-images img {
  max-width: 770px;
  width: 100%;
}
#showcase-project-details {
  vertical-align: top;
  text-align: justify;
}
.full-width {
  width: 100% !important;
  display: block !important;
  margin-top: 20px !important;
}
.full-width img {
  max-width: 1100px !important;
}

.cycle-prev,
.cycle-next {
  position: absolute;
  top: 0;
  width: 40px;
  z-index: 800;
  height: 100%;
  cursor: pointer;
}
.cycle-prev {
  left: 0;
  background: url(../../images/slide_left_f.png) 0% 50% no-repeat;
}
.cycle-next {
  right: 0;
  background: url(../../images/slide_right_f.png) 0% 50% no-repeat;
}
#custom-pager {
  text-align: center;
  width: 100%;
  z-index: 500;
  overflow: hidden;
}

#custom-pager span {
  font-size: 50px;
  width: 16px;
  height: 16px;
}
#custom-pager span {
  display: inline-block;
  color: #ccc;
  cursor: pointer;
}
#custom-pager span.cycle-pager-active {
  color: #000;
}
#custom-pager > * {
  cursor: pointer;
}

/* ----- PRODUCTS ----- */
#categories-list {
  margin: 20px 0;
}
#categories-list ul {
  list-style: square;
}
#categories-list ul li {
  margin: 10px 0;
}
#categories-list a {
  color: #333;
}
#categories-list a:hover {
  text-decoration: underline !important;
  text-align: left !important;
}
#no-products {
  margin: 50px 0;
}
#no-products h2 {
  margin-top: 20px;
}
#products-list a {
  text-decoration: none;
}
#products-list a:hover {
  text-decoration: none;
  text-align: center;
}
#products-list {
  text-align: left;
}

.list-product-container {
  display: inline-block;
  width: 175px;
  margin: 10px;
  background-color: #000;
  vertical-align: top;
}
.list-product-container .product-img {
  margin-bottom: 10px;
  width: 100%;
  height: 175px;
  background-size: cover;
  background-position: center;
  background-color: #fff;
}
.list-product-view-button {
  text-align: center;
  margin: 10px 0;
}
.list-product-details {
  margin: 10px;
  text-align: center;
  color: #fff;
}
.list-product-name,
.list-product-current-price,
.list-product-older-price {
  margin: 5px 0 0;
}

#product-details h1 {
  margin: 20px 0;
}
#product-details h2 {
  font-size: 14px;
  margin-bottom: 0;
}

.product-details-image img {
  max-width: 300px;
  width: 100%;
}
.product-details-properties {
  overflow: hidden;
}
.product-description-label {
  margin-top: 30px;
}
#product-images-slideshow {
  background-color: #fff;
}

.cycle-prev,
.cycle-next {
  position: absolute;
  top: 0;
  width: 40px;
  z-index: 800;
  height: 100%;
  cursor: pointer;
}
.cycle-prev {
  left: 0;
  background: url(../../images/slide_left_f.png) 0% 50% no-repeat;
}
.cycle-next {
  right: 0;
  background: url(../../images/slide_right_f.png) 0% 50% no-repeat;
}

#custom-pager {
  text-align: center;
  width: 100%;
  z-index: 500;
  overflow: hidden;
}

#custom-pager span {
  display: inline-block;
  color: #ccc;
  cursor: pointer;
}
#custom-pager span.cycle-pager-active {
  color: #fab900;
}
#custom-pager > * {
  cursor: pointer;
}

/* ----- CATALOGS ----- */
#catalogs {
  text-align: center;
  padding: 50px 0;
}
#catalogs-inner {
  margin: auto;
  display: inline-block;
}
#catalogs h1 {
  margin-bottom: 20px;
}
#catalogs h2 {
  font-size: 15px;
}
.catalog-block {
  display: inline-block;
  vertical-align: top;
  width: 150px;
  height: 280px;
  margin: 0 15px 20px;
  text-align: center;
}
#catalogs .image-container {
  width: 150px;
  height: 150px;
  text-align: center;
  line-height: 150px;
}
#catalogs .image-container img {
  max-width: 150px;
  max-height: 150px;
  margin: auto;
  vertical-align: middle;
}
#catalogs .button {
  margin: auto;
}

/* ----- QUOTATIONS ----- */
#quotations {
  padding: 50px 0;
  background-image: url("../../images/quotation_1.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#quotations input,
#quotations textarea {
  border: 1px solid #999;
}

/* ----- CONTACTS ----- */
#contacts h1 {
  margin-bottom: 20px;
}
#contacts p a {
  transition: all 0.2s ease 0s;
  text-decoration: none;
  color: inherit;
}
#contact-form {
  text-align: left;
  margin: 20px auto 40px;
}
#service-form {
  text-align: left;
  margin: 20px auto;
}
#contact-form h1 {
  margin-bottom: 0;
}
#contact-form p {
  margin-bottom: 10px;
}
#contact-form textarea {
  height: 155px;
}
#contact-form .button-container {
  text-align: right;
  max-width: 662px;
  margin: 20px 2px 0 0;
}
#service-form .button-container {
  text-align: right;
  max-width: 662px;
  margin: 20px 2px 0 0;
}
#contact-form input,
#contact-form textarea {
  max-width: 300px;
}

/* ----- NEWS ----- */
.empty-list {
  text-align: center;
  font-size: 24px;
}
.empty-list img {
  display: inline-block;
}

#news a {
  color: inherit;
  text-decoration: none;
}
.newsresume-entry {
  border-bottom: 1px solid #0a3d4c;
  position: relative;
  padding: 20px;
  margin: 20px auto 60px;
}
.newsresume-entry img {
  float: right;
  margin: 5px 0 30px 10px;
  max-width: 200px;
}
.newsresume-entry .button {
  position: absolute;
  bottom: 0;
  right: 0;
}
.newsresume-entry .entry-date {
  padding: 5px 0 10px;
  font-size: 13px;
  font-weight: 600;
}

.news-entry img {
  float: right;
  margin-left: 10px;
  max-width: 400px;
}
.news-entry .entry-date {
  padding: 5px 0 10px;
  font-size: 13px;
  font-weight: 600;
}
.news-entry h2 {
  border-bottom: 1px solid #0a3d4c;
  padding-bottom: 10px;
}
.news-entry h2 a {
  color: #0a3d4c;
  text-decoration: none;
}
.news-entry h2 a:hover {
  text-decoration: underline;
}

.newsresume-entry p,
.news-entry p {
  margin-top: 10px;
}

a.news_pagger {
  font-size: 12px;
  font-weight: bold;
}
a.news_pagger:hover {
  color: #6e2763;
}
#news-paging {
  text-align: right;
  margin-top: 20px;
  padding: 5px 10px;
}
#news-paging a {
  color: #7e7e7e;
  margin: 0 2px;
}
#news-paging a:hover {
  color: #0a3d4c;
}
#news-paging a.selected-page {
  font-size: 25px;
  color: #0a3d4c;
}
div#init-news .columns {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: start;
}

/* RWD */
@media only screen and (max-width: 360px) {
  #portfolio ul li {
    width: 100%;
    display: inline-block;
  }
}
@media only screen and (max-width: 499px) {
  ul#menu li {
    margin: 10px 0;
  }
  #home-title-container h1 {
    padding: 30px 0 0;
    font-size: 18px;
  }
  #home-description {
    margin: 20px auto 40px;
  }
}
@media only screen and (min-width: 500px) {
  #home-title-container {
    margin-top: -30px;
  }
  #home-description {
    margin: 50px auto;
  }
}
@media only screen and (max-width: 549px) {
  #featured-work ul li {
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 550px) {
  #featured-work ul li {
    display: inline-block;
    width: 25%;
  }
}
@media only screen and (min-width: 500px) and (max-width: 799px) {
  /*ul#menu li {margin:10px 30px;display:inline-block;}*/
  #home-title-container h1 {
    padding: 10px 30px;
    font-size: 18px;
  }
}
@media only screen and (max-width: 699px) {
  #footer #eb-logo img {
    height: 35px;
  }
  #footer #eb-logo {
    text-align: center;
    margin: 30px 0 10px;
  }
}
@media only screen and (min-width: 700px) {
  #footer #eb-logo {
    float: right;
  }
}
@media only screen and (max-width: 659px) {
  /* ----- CONTACTS ----- */
  #contact-contacts {
    max-width: 300px;
    margin: auto;
    margin-bottom: 30px;
  }
  #contact-form {
    max-width: 300px;
    margin: 20px auto 40px;
  }
  #contact-form label {
    font-size: 16px;
  }
  #map_canvas {
    height: 400px;
  }
  #contact-form .column_1_2 {
    width: 100%;
  }
  input,
  textarea,
  select {
    width: 100%;
  }
  div#email-phone {
    display: none;
  }
}
@media only screen and (min-width: 660px) and (max-width: 959px) {
  /* ----- CONTACTS ----- */
  #contact-contacts {
    display: inline-block;
    width: 300px;
    vertical-align: top;
  }
  #contact-form {
    display: inline-block;
    width: 300px;
    vertical-align: top;
  }
  #contact-form label {
    font-size: 16px;
  }
  #map_canvas {
    height: 400px;
  }
  #contact-form .column_1_2 {
    width: 100%;
  }
  input,
  textarea,
  select {
    width: 100%;
  }
}
@media only screen and (min-width: 700px) and (max-width: 799px) {
  #home-title-container h1 {
    padding: 10px 50px;
  }
}
#service-form input,
#service-form textarea {
  max-width: 300px;
}
@media only screen and (max-width: 744px) {
  /* ----- SERVICES ----- */
  #service-form {
    text-align: center;
  }
  #service-form-inner {
    margin: auto;
    display: inline-block;
    text-align: left;
  }
}
@media only screen and (min-width: 745px) {
  /* ----- SERVICES ----- */
  #service-form .column_1_2 {
    float: left;
    width: 50%;
  }
}
@media only screen and (max-width: 749px) {
  #showcase-project-details {
    width: 100%;
  }
  #showcase-project-images {
    width: 100%;
    margin-top: 20px;
  }
}
@media only screen and (min-width: 750px) {
  #showcase-project-details {
    display: table-cell;
  }
  #showcase-project-images {
    display: table-cell;
  }
  #showcase-project-details .inner {
    margin-right: 20px;
  }
}
@media only screen and (max-width: 799px) {
  div#init-news .columns {
    grid-template-columns: 1fr;
  }
  div#init-news .item div.news-image {
    max-width: 300px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 800px) {
  #home-title-container h1 {
    padding: 10px 50px;
  }
  #showcase-project-images {
    width: 70%;
  }
}
@media only screen and (min-width: 750px) and (max-width: 899px) {
  #showcase-project-details {
    width: 40%;
  }
  #showcase-project-images {
    width: 60%;
  }
}
@media only screen and (max-width: 899px) {
  #map_canvas_1,
  #map_canvas_2 {
    margin-top: 20px;
  }
  .portfolio-title-mobile {
    display: block;
    font-size: 17px;
    font-weight: 900;
    line-height: 19px;
    color: #0a3d4c;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
  }
  .portfolio-title-mobile span {
    font-size: 13px;
    line-height: 1.5em;
    margin-top: 5px;
    font-weight: 500;
  }
}
@media only screen and (min-width: 900px) {
  #showcase-project-details {
    width: 30%;
  }
  #showcase-project-images {
    width: 70%;
  }
  /* ----- CONTACTS ----- */
  #contact-contacts,
  #map_canvas_1,
  #map_canvas_2 {
    float: left;
    width: 50%;
  }
  #contact-form {
    display: inline-block;
    width: 725px;
    vertical-align: top;
  }
  #service-form {
    display: inline-block;
    width: 725px;
    vertical-align: top;
  }
  #contact-form label {
    font-size: 16px;
  }
  #map_canvas {
    height: 400px;
  }
  #contact-form .column_1_2 {
    float: left;
    width: 50%;
  }
  input,
  textarea,
  select {
    width: 90%;
  }
}

@media only screen and (max-width: 499px) {
  #custom-pager span {
    font-size: 30px;
    width: 12px;
    height: 12px;
  }
  #product-images-slideshow {
    width: 200px;
  }
}
@media only screen and (min-width: 500px) and (max-width: 699px) {
  #custom-pager span {
    font-size: 40px;
    width: 14px;
    height: 14px;
  }
}
@media only screen and (max-width: 699px) {
  .product-details-image {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }
  #product-images-slideshow {
    display: inline-block;
    text-align: center;
  }
  .availability {
    margin: auto;
  }
}
@media only screen and (min-width: 700px) {
  #custom-pager span {
    font-size: 50px;
    width: 16px;
    height: 16px;
  }
  .product-details-image {
    float: left;
    margin-right: 20px;
  }
  .availability {
    margin: 5px 0;
  }
}
@media only screen and (min-width: 700px) and (max-width: 879px) {
  #product-images-slideshow {
    width: 200px;
  }
}

@media only screen and (max-width: 450px) {
  #mobile-menu-trigger img {
    width: 40px;
  }
  #header #logo {
    height: 60px;
    margin: 20px 0;
  }
}
@media only screen and (max-width: 849px) {
  #mobile-menu-trigger {
    position: absolute;
    top: 38px;
    left: 20px;
  }
  #header {
    min-height: 130px;
  }
  #content {
    padding-top: 130px;
  }
  ul#menu li {
    margin: 10px 0;
    display: block;
  }
  ul#footer-menu li {
    padding: 5px 0;
    font-size: 11px;
    border-left: 0;
  }
}
@media only screen and (max-width: 449px) {
  ul#footer-menu {
    display: block;
  }
  ul#footer-menu li {
    text-align: center;
    padding: 5px 0;
  }
}
@media only screen and (min-width: 450px) {
  ul#footer-menu li {
    display: inline-block;
  }
}
@media only screen and (max-width: 599px) {
  ul#menu {
    display: none;
    margin-top: 0;
  }
  .newsresume-entry img {
    float: none;
    max-width: 100%;
    margin: 0 0 30px;
  }
  .news-entry img {
    float: none;
    max-width: 100%;
    margin-left: 0;
  }
  #company .hidemobile {
    display: none;
  }
  #company .mobileonly {
    text-align: left;
  }
}
@media only screen and (min-width: 600px) {
  #mobile-menu-trigger {
    display: none;
  }
  #header {
    min-height: 163px;
  }
  ul#menu li {
    margin: 10px 20px;
    display: inline-block;
  }
  #content {
    padding-top: 163px;
  }
  #company .mobileonly {
    display: none;
  }
}
@media only screen and (max-width: 699px) {
  #footer-contacts {
    display: block;
    width: 100%;
  }
  #certifications {
    text-align: center;
    margin-bottom: 30px;
  }
  div#footer #copy-right {
    text-align: center;
    margin-top: 20px;
    display: block;
  }
}
@media only screen and (min-width: 700px) {
  #footer-contacts {
    display: inline-block;
    width: 70%;
  }
  #certifications {
    vertical-align: top;
    display: inline-block;
    text-align: right;
    width: 30%;
  }
}
@media only screen and (max-width: 899px) {
  #header h1 {
    display: block;
    text-align: center;
    padding-top: 10px;
  }
  #header #menu-container {
    text-align: center;
  }
}
@media only screen and (min-width: 900px) {
  #header h1 {
    display: inline-block;
    margin-top: 20px;
  }
  #header #menu-container {
    float: right;
  }
  ul#menu {
    margin-top: 85px;
  }
  #header {
    min-height: 137px;
  }
  #content {
    padding-top: 137px;
  }
}

#company-header-image {
  background: url("../../images/company.png") no-repeat center center fixed;
  background-size: cover;
  width: 100%;
  height: 300px;
}
#company-header-image h1 {
  color: #fff;
  text-align: center;
  line-height: 300px;
}
#company h2 {
  text-align: left;
  font-size: 15px;
  font-weight: 700;
  line-height: 25px;
  margin-top: 50px;
  margin-bottom: 15px;
}
#company img {
  margin: 0 auto;
}
#company table {
  width: 100%;
}
#company table th {
  background-color: #0a3d4c;
  padding: 5px;
  text-align: center;
  color: #fff;
}
#company table th:nth-of-type(1) {
  background-color: transparent;
}
#company table td {
  text-align: right;
  padding: 5px;
  background-color: #ddd;
}
#company table td:nth-of-type(1) {
  text-align: left;
  font-weight: 600;
}
.category-name-link {
  color: #e77601 !important;
}

.subcategory-name-link {
  color: #81c214 !important;
}

#map-container {
  margin-bottom: 50px;
}

#map-directions {
  font-size: 14px;
}
.year-container,
.year-container h3,
.year-container p {
  text-align: center;
  width: 100%;
}
.year-container h3 {
  font-size: 25px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 749px) {
  #directions-map {
    width: 100%;
    height: 300px;
  }
  #how-to-get-container {
    margin-top: 20px;
    padding-bottom: 50px;
    width: 100%;
  }
}
@media only screen and (min-width: 750px) {
  #directions-map {
    float: left;
    width: 60%;
    height: 500px;
    margin-right: 10px;
  }
  #how-to-get-container {
    margin-top: 20px;
    overflow: hidden;
    padding-bottom: 50px;
  }
}

.embed-map-container {
  position: relative;
  padding-bottom: 500px;
  height: 0;
  overflow: hidden;
  width: 100%;
}
.embed-map-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#eb-logo {
  margin-top: 20px;
}

#footer-contacts {
  vertical-align: top;
  color: #333;
  letter-spacing: 1px;
}
#footer-contacts a {
  color: #333;
  text-decoration: none;
}
.col1_2 {
  width: 50%;
  float: left;
  font-size: 12px;
}

.slideshow {
  position: relative;
}
.appriseOverlay {
  z-index: 99999;
}
#scroll-to-top-container {
  text-align: right;
  margin-top: 20px;
}
#scroll-to-top-container img {
  cursor: pointer;
}

div#init-news {
  margin: 40px 0 20px;
  width: 100%;
  text-align: center;
}
div#init-news h1 {
  text-transform: uppercase;
  font-size: 24px;
}
div#init-news h1 a {
  text-decoration: none;
}
div#init-news .item {
  margin: 0;
  padding: 0;
  text-align: left;
}
div#init-news .item > div {
  margin: 20px;
}
div#init-news h2 {
  font-size: 14px;
}
div#init-news .item a {
  color: #000;
  text-decoration: none;
  display: block;
}
div#init-news .item a:hover {
  background-color: #f8f8f8;
}
div#init-news .item div.news-image {
  width: 100%;
  height: 150px;
  background-size: cover;
  background-position: center;
}
.news-no-image {
  background-image: url("../../images/no_product.png");
}
div#init-news .item div.news-date {
  font-size: 12px;
  padding: 15px 0 5px;
  background-color: transparent;
  color: #444;
  text-align: center;
}
div#init-news .item div.news-content {
  margin: 0 10px 5px 10px;
}
div#init-news .item div.news-content p {
  font-size: 13px;
}

.empty-list {
  margin: 100px 0;
}
.consent {
  margin: 20px 0;
}
div#contacts .consent input {
  width: auto;
}
#cookies-message {
  padding: 10px 0 5px;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}
#cookies-message div.button {
  float: right;
  margin-left: 20px;
  padding: 6px 12px;
  color: #fff;
  background-color: #008341;
  cursor: pointer;
  text-decoration: none;
}
#cookies-message div.button:hover {
  background-color: #fff;
  color: #008341;
}

/* ----- COMPANY TIMELINE ----- */
.timeline-container {
  position: relative;
}
.main-timeline:after {
  content: "";
  display: block;
  clear: both;
}
.main-timeline:before {
  content: "";
  height: 100%;
  border: 1px dashed #008341;
  transform: translateX(-50%);
  position: absolute;
  left: 32px;
  top: 30px;
}
.main-timeline .timeline {
  width: 100%;
  padding: 70px 25px 0 40px;
  margin: 0 0 0 50px;
  float: left;
  position: relative;
}
.main-timeline .timeline-content {
  padding: 15px 40px 15px 15px;
  border: 2px solid #0a3d4c;
  border-radius: 0 15px 15px 15px;
  display: block;
  position: relative;
}
.main-timeline .timeline-content:hover {
  text-decoration: none;
}
.main-timeline .timeline-content:after {
  content: "";
  background-color: #0a3d4c;
  height: 18px;
  width: 15px;
  position: absolute;
  transform: rotateY(180deg);
  right: auto;
  left: -15px;
  top: -2px;
  clip-path: polygon(100% 0, 0 0, 0 100%);
}
.main-timeline .timeline-year {
  color: #fff;
  background-color: #008341;
  font-size: 16px;
  font-weight: 900;
  text-align: center;
  line-height: 60px;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  position: absolute;
  right: auto;
  left: -90px;
  top: -15px;
}
.main-timeline .timeline-year:after {
  content: "";
  height: 90px;
  width: 90px;
  border: 3px solid #0a3d4c;
  border-left-color: transparent;
  border-radius: 50%;
  transform: translateX(-50%) translateY(-50%) rotate(200deg);
  position: absolute;
  left: 50%;
  top: 50%;
}
#company .timeline .timeline-content p {
  margin: 0;
  line-height: 0;
  font-size: 0;
}
#company .timeline .timeline-content img {
  width: auto;
  height: 80px;
}
@media screen and (max-width: 767px) {
  .main-timeline:before {
    display: none;
  }
  .main-timeline .timeline {
    width: 100%;
    padding-top: 80px;
    padding-right: 12px;
    margin-bottom: 20px;
  }
  .main-timeline .timeline-content {
    background-color: #fff;
    padding-top: 25px;
  }
  .main-timeline .timeline-content:after {
    display: none;
  }
  .main-timeline .timeline-year {
    font-size: 24px;
    line-height: 70px;
    height: 70px;
    width: 70px;
    right: 0;
    top: -65px;
  }
  .main-timeline .timeline-year:after {
    display: none;
  }
}
@media screen and (max-width: 567px) {
  .main-timeline .title {
    font-size: 18px;
  }
}
